/*fonts*/
@import url('font-awesome.min.css');
@import url('fonts.css');

html, body{
    height: 100%;
}

body{
    background: #fff;
    font: 16px 'SFUITextLight', sans-serif;
    color: #282828;
    margin: 0;
    padding: 0;
    word-wrap: break-word;
}

a{
    color: #000;
    text-decoration: none;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}

 a:hover{
    text-decoration: none;
    color: #000
}

 a:focus{
    text-decoration: none;
    outline: none;
    color: inherit;
}

/*input field*/
input, select, textarea{
    font: 14px 'SFUITextLight', sans-serif;
    outline: none;
    color: #0c0c0c;
    display: block;
    width: 100%;
    padding: 12px 10px;
    background-color: #ffffff;
    border-radius: 5px;
    border: 1px solid #d2d2d2;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.3s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out
}
input:focus, select:focus, textarea:focus{
    border-color: #bbbbbb
}

/*submit field*/
input[type='submit']{
    display: block;
    height: 42px;
    border-radius: 5px;
    background-color: #f57266;
    font-size: 14px;
    color: #fff;
    border: none;
    text-transform: uppercase;
    cursor: pointer;
    padding: 14px;
    border-radius: 5px;
}
input[type='submit']:hover{
    background-color: #e5685c
}
input[type='submit']:active{
    background-color: #e5685c
}

textarea{
    height: 250px;
    resize:vertical;
}

input[type='checkbox'], input[type='radio']{
    border: none;
    display: inline-block;
    width: auto;
    padding: 0;
    box-shadow: 0 0 0 0
}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder{
    color: #d2d2d2;

}
input:focus::-webkit-input-placeholder, textarea:focus::-webkit-input-placeholder{
    color: #bcbcbc;

}
/*select field*/
.btn-default, .btn-default:hover, .btn-default:active{
    color: #afafaf;
    background-color: #fff;
    border-color: #c80012;
    border-radius: 0;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;

}
.btn-default:hover, .btn-default:focus, .btn-default.focus, .btn-default:active, .btn-default.active, .open>.dropdown-toggle.btn-default{
    color: #878484;
    background-color: #fff;
    border-color: #c80012;
    box-shadow: 0 0 0;

}
.btn{
    padding: 5px 10px;
    font-size: 14px;

}
.bootstrap-select .btn:focus{
    outline: none !important;

}
.dropdown-menu{
    background-color: #fff;
    color: #878484;
    border-color: #878484;

}
.dropdown-menu>li>a{
    color: #878484;

}
.full-width{
    width: 100% !important;

}
.btn-default:hover .caret{
    color: #c80012
}
.caret{
    border-top: 5px solid;
    border-right: 5px solid transparent;
    border-left: 5px solid transparent;
    color: #c80012;

}
img{
    max-width: 100%;
    height: auto;

}
p{
    padding-bottom: 25px;
    margin: 0;
    line-height: 25px;
}
h1, h2, h3, h4, h5{
    margin: 0 0 20px;
    padding: 0;
    font-weight: 700;
    font-family: 'SFUITextMedium', san-serif;
}
strong{
    font-family: 'SFUITextMedium', san-serif;
}
/*repeated classes*/
.img img{
    display: block;
    width: 100%
}
.button{
    background-color: #c80012;
    padding: 12px 20px;
    text-align: center;
    display: inline-block;
    color: #fff;
    text-decoration: none;
    margin: 0 0 15px;
    text-transform: uppercase
}
.button:hover{
    background-color: #c80012;
    color: #fff
}
.button:active, .button:focus{
    background-color: #c80012;
    color: #fff
}

.pullRight{
    float: right!important;

}
.container{max-width: 800px;}

/*--Site header
=====================*/
.mainHeader{
    background: #fff;
    padding: 15px 0 50px;
}
.logo{
    float: left;
    margin: 0;
    padding: 0;
    width: 53px;
}
/*navigation*/
.navigation{
    padding: 0 30px 0 0;
    background-color: transparent;
    float: right;
}
.navigation ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.navigation li{
    float: left;
    margin-left: 35px;
    text-transform: uppercase;
    padding: 10px 0;
}
.navigation li a{
    color: #282828;
    display: block;
    font-size: 12px;
    padding-bottom: 3px;
    text-transform: uppercase
}
.navigation li:hover>a{
    color: #f77979;
}

.navigation li.active>a{border-bottom: 2px solid #F57266}

ul.socialList{list-style: none; float: right; margin: 6px 0 0; padding: 0;}
ul.socialList li{margin: 0 0 0 15px; padding: 0; float: left}
ul.socialList a{color: #000; opacity: .2; font-size: 18px;}
ul.socialList a:hover{opacity: .8; color: #000!important;}

/*---content
========================*/
.content ul, .content ol{margin: 0 0 25px 25px; padding:0}
.content li{margin: 0 0 8px;}

/*banner*/
.banner .container{position: relative}
.iphoneImg{position: absolute; top: -70px; right: -50px; width: 414px;}
.banner .leftCol{max-width: 400px; padding-top: 50px}
.banner .leftCol:after{content: ''; width: 98px; height: 4px; background-color: #f77979; display: block}
.banner h2{font-size: 38px; font-family: 'SFUITextMedium', san-serif; max-width: 300px; letter-spacing: 1.7px;}
.banner p{color: #b0b0b0; line-height: 25px; font-size: 18px;}

/* gray bar */
.grayBar{background-color: #f7f7f7; padding: 50px 0; margin-top: 80px;}
.grayBar .leftCol{max-width: 400px;}
.grayBar h3{font-size: 22px; font-family: 'SFUITextMedium', san-serif;}
.grayBar p{color: #b0b0b0; font-size: 18px;}
.grayBar form{padding-right: 100px; position: relative}
.grayBar input.submitButton{position: absolute; width: 110px; top: 0; right: 0; border-radius: 0 5px 5px 0}

.grayBar h4{font-size: 24px; font-weight: normal; max-width: 330px; color: #282828; line-height: 35px}

.grayBar .text-center{max-width: 500px; margin: 0 auto}
.bottomBar{margin: 0 0 50px; padding: 50px}
.imgList{display: inline-block; margin-right: 5px;}

/* mid block */
.midBlock{padding: 60px 0; text-align: center; position: relative}
.midBlock ul{list-style: none; margin: 0; padding: 0;}
.midBlock li{display: inline-block; margin: 0 25px 20px; font-family: 'SFUITextRegular', san-serif; font-size: 13px; text-transform: uppercase}
.midBlock li i{display: block; width: 16px; margin: 0 auto 25px}
.macImg{margin-top: 50px;}

/* thank you block */
.thankYou{background-color: #f57266; padding: 200px 0 50px; margin-top: -200px}
.thankYou h2{color: #fff; font-size: 44px; margin-bottom: 10px}
.thankYou .button{border: 1px solid #000!important; background-color: transparent; border-radius: 4px; font-size: 13px; color: #fff; display: block; background-image: url("../images/k.png"); background-size: 13px; background-repeat: no-repeat; background-position: 20px 12px; float: right; width: 200px; text-align: left; padding: 12px 15px 12px 50px; text-transform: capitalize}
.thankYou .button:hover{background-color: #000}
.thankYou p{font-size: 20px; line-height: 27px; padding: 15px 0 0;}

/* featured block */
.featuredBlock{text-align: center; padding: 60px 0}
.featuredBlock h2{font-size: 24px; text-transform: uppercase; margin-bottom: 50px;}
.featuredBlock ul{list-style: none; margin: 0 -10px}
.featuredBlock li{float: left; padding: 0 10px; text-align: center; margin-bottom: 30px; width: 33.333%}
.featuredBlock ul:nth-child(3) li:nth-child(2){margin-top: 12px;}
.featuredBlock ul:nth-child(3) li{margin-bottom: 30px}
.featuredBlock ul:nth-child(4) li:nth-child(2){margin-top: 6px;}

#response{color: green; font-size: 14px; padding-top: 10px; text-align: left}

.contentIn{padding: 40px 0;}
.aboutText{padding-bottom: 20px;}
.aboutText h1{margin-bottom: 30px; color: #282828}
.aboutPage p{font-size: 18px; color: #9B9B9B; line-height: 28px;}

.aboutBanner{background: url('../images/banner.jpg') 50% 50% no-repeat; height: 295px; background-size: cover; margin-bottom: 50px;}

.teamList h2{font-size: 24px; color: #282828; font-weight: 400; text-transform: capitalize; margin: 20px 0 0}
.teamList h3{color: #9B9B9B; font-weight: 400; font-size: 18px; text-transform: capitalize; padding-top: 10px; margin-bottom: 0;}
.teamList .bioButton{background-color: #EE856B; border-radius: 4px; display: block; float: left; padding: 6px 10px; color: #fff; font-size: 12px; text-transform: capitalize; border: 2px solid #EE856B; margin-top: 25px;}
.teamList .bioButton:hover{background-color: transparent; color: #EE856B}
.teamList img{height: 245px; width: 100%; display: block; object-fit: cover; border-radius: 4px;}

.teamList{padding-top: 50px;}
.teamList ul{padding-top: 28px;}
.teamList li a{font-size: 20px;}
.teamList .row{margin: 0 -20px;}
.teamList .col-sm-4{margin-bottom: 40px; padding: 0 20px;}

ul.breadcrumb{background-color: transparent; padding: 0; margin: 0}
ul.breadcrumb li{font-size: 12px; text-transform: uppercase; color: #282828}
ul.breadcrumb>li+li:before{color: #282828}
ul.breadcrumb>.active{color: #282828}
ul.breadcrumb>.active span{border-bottom: 2px solid #F57266; display: inline-block; padding-bottom: 4px;}

.teamDetails p{font-size: 18px; color: #9B9B9B; line-height: 28px;}

.midPart{padding: 40px 0}
.midPart img{border-radius: 4px}
.teamDetails li{color: #9B9B9B}
ul.social{list-style: none; padding: 0; margin: 0}
.social li{display: inline-block; color: #9B9B9B; margin: 0 5px;}
.social a{color: #000000; font-size: 18px; opacity: .3}
.social a:hover{opacity: .7}

.midPart h2{font-size: 18px; text-transform: capitalize; color: #9B9B9B; font-weight: 400}
.midPart h1{color: #282828; font-size: 38px; font-weight: 400; text-transform: capitalize}
.midPart .text-center{padding-top: 50px;}

/* main footer */
.mainFooter .inner{border-top: 2px solid #F7F7F7; padding: 20px 0;}
.mainFooter span{display: block; font-size: 12px; color: #000; padding-top: 10px;}
.footerMenu ul{
    list-style: none;
    margin: 0;
    padding: 15px 0 0;
    float: right;
}
.footerMenu li{
    float: left;
    margin-left: 35px;
    text-transform: uppercase;
    padding: 10px 0;
}
.footerMenu li a{
    color: #282828;
    display: block;
    font-size: 12px;
    text-transform: uppercase
}
.footerMenu li:hover>a, .footerMenu li.active>a{
    color: #f77979;
}

.madeBy{font-size: 11px; text-transform: uppercase; margin: 0; padding: 0;}
.madeBy a:hover{text-decoration: underline}


